Subject: WWF schedule
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 7 Jul 2011 22:40:42 -0500

I have been working on the schedule for the WWF for the website and
newsletter. Since we haven't met for our meeting and haven't discussed some
of this I want to make sure this is OK. David, Ron Hill wants you to read
the poems in-between playing and singing of them. Hope that is OK on your
part. You will have to communicate with him to find out which ones. Am I
forgetting anything?

JR I have forgotten the name of the video we would watch. Tell me again,
please. Any details about it that we should add?

I looked up the Opera singer that is coming. Wow. She has quite the history.
You can hear her on her website. I think we should offer her $200 for coming
up. And something for Ron for doing this?? I am booking a room for Jack
Koblas. Not sure who is bringing him and if they need a room? What are we
willing to pay??

I will make reservations at Cedarberry.

I will make sure we can get into the R.R. museum this year.

I will make reservations at all the places to eat.

I have candles for the graveside service for everyone.

I will make sure there is something in our local papers, and others they
carry like in Baraboo.

I will MC the event on Sunday. Who wants to be in charge on Saturday?

I will have a party at my house on Saturday night for all out of town
people.

Ken, can you please make sure they have enough apple pie saved for our
group? You have to call them and tell them a week ahead or they run out.
Usually need for about 18 people.

JR will you make sure that the library is set up to show the video? Jim will
be at his daughter's wedding but he could help you prepare ahead of time. We
have equipment we can use.

JR will make sure we get into the Park Hall both days. 

Perry, you have to pay the Park Hall rent and maybe be prepared to pick up
some meals for our guests. Bring your checkbook. Also make sure there is
plenty of cash for change if we sell books.

Will we have snacks on Sunday or is that not needed since we would head for
Green Acres early?

Who will lead the car caravan? Do we want to go around Lake Delton and/or
the back roads off PF? We need some kind of flag to attach on each car.

We need help in setting up chairs, getting signs around town, welcoming
people, talking to them, helping organize who rides in what car.

Are we selling books this year? Who will help?

Pat will do membership table? 

Everyone needs to do something to help. Any suggestions for what you will
each volunteer to do?  Thanks.

Kay